header.global.smaller #masthead{
	position: absolute;
	float: none;
}
header.global.smaller #masthead .logo{
	width: 150px;
	height:52px;
	background-image: url(../images/logo-dark.png);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin-top: 10px;}
header.global.larger #masthead .logo{
	width: 0px;
	height:0px;
	background-image: url(../images/logo-dark.png);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;}
header.global.smaller .navigation-container {text-align: center;}
header.global.smaller #site-navigation {max-width: 100%;}
body header.smaller{top: 0;}
header.smaller #call-to-action{display: none;}
body header.smaller .navigation-primary{margin-top: 0;}
body header.smaller .navigation-primary li a{font-size: 22px;}
header.smaller ul.nav-menu > li > a{
	padding-bottom: 25px;
	padding-top:6px;}
@media (min-width: 1025px) {
body header.global{
	position: fixed;
	background:#ECEADF;
	  -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;}
	header.smaller #mega-menu-wrap-products #mega-menu-products > li.mega-menu-item > a.mega-menu-link {font-size: 14px;}
}
@media (max-width:1200px){
	header.global.smaller #masthead{display: none;}
	header.global.smaller #mega-menu-wrap-products #mega-menu-products {text-align: center;}
}
